## rust-process-viewer 0.2.0

=== debian/changelog ===
rust-process-viewer (0.2.0-1) unstable; urgency=medium

  * Package process_viewer 0.2.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 12 Jan 2019 23:49:16 +0100
