=== debian/control ===
Source: rust-process-viewer
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cairo-rs-0.5+default-dev,
 librust-gdk-0.9+default-dev,
 librust-gdk-pixbuf-0.5+default-dev,
 librust-gio-0.5+default-dev,
 librust-gio-0.5+v2-34-dev,
 librust-glib-0.6+default-dev,
 librust-gtk-0.5+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.5+default-dev,
 librust-sysinfo-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/process-viewer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/process-viewer
Homepage: https://github.com/GuillaumeGomez/process-viewer
X-Cargo-Crate: process_viewer

Package: process-viewer
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Process viewer GTK GUI written in rust
 Process viewer provides current status of your processes (cpu and memory usage)
 and your system (usage of every core and of your RAM, and the temperature of
 your components if this information is available).
 .
 This package contains the following binaries built from the Rust crate
 "process_viewer":
  - process_viewer
