## rust-process-viewer 0.2.6

=== debian/changelog ===
rust-process-viewer (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.2.6 from crates.io using debcargo 2.4.3

  [ Wolfgang Silbermayr ]
  * Package process_viewer 0.2.6 from crates.io using debcargo 2.4.3
  * Update patch to properly work with sysinfo 0.13
    Closes: #963922
    Closes: #954613

 -- Geert Stappers <stappers@debian.org>  Mon, 30 Nov 2020 20:49:26 +0100

rust-process-viewer (0.2.6-1) unstable; urgency=medium

  * Package process_viewer 0.2.6 from crates.io using debcargo 2.4.0
  * Add appdata, desktop and icon files

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 03 Nov 2019 20:25:07 +0100

rust-process-viewer (0.2.0-2) unstable; urgency=medium

  * Package process_viewer 0.2.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 16 Jan 2019 07:27:14 +0100
