## rust-process-viewer 0.4.12

=== debian/changelog ===
rust-process-viewer (0.4.12-2) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.4.12 from crates.io using debcargo 2.6.0
  * Add patches for sysinfo 0.26 taken from upstream git.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 05:20:21 +0000

rust-process-viewer (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.4.12 from crates.io using debcargo 2.5.0 (Closes: #1002139)
  * Drop old patch, no longer needed.
  * Add new patch for sysinfo 0.23 taken from upstream git.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 02:38:16 +0000
