## rust-process-viewer 0.5.8

=== debian/changelog ===
rust-process-viewer (0.5.8-4) unstable; urgency=medium

  * Team upload
  * Package process_viewer 0.5.8 from crates.io using debcargo 2.6.0
  * Add patch to port to rust-gtk4 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Sep 2023 15:50:30 -0400

rust-process-viewer (0.5.8-3) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.8 from crates.io using debcargo 2.6.0
  * Drop patch for rust-gtk4 0.5. We now have 0.6 which is in sync with
    what upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Aug 2023 15:34:42 +0000

rust-process-viewer (0.5.8-2) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.8 from crates.io using debcargo 2.6.0
  * Skip build time tests on mipsel, they run out of address space.
  * Use lower debuginfo level on mipsel to avoid running out of address space.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Jul 2023 02:11:35 +0000

rust-process-viewer (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.8 from crates.io using debcargo 2.6.0
  * Remove old patches, no longer relavent.
  * Add patch for rust-gtk4 0.5

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Jun 2023 22:22:36 +0000
