=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-gtk-0.14+default-dev,
+ librust-gtk4-0.7+default-dev,
  librust-libc-0.2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
- librust-sysinfo-0.26+default-dev,
+ librust-sysinfo-0.28+default-dev (>= 0.28.2-~~),
  librust-toml-0.5+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
