## rust-process-viewer 0.5.9

=== debian/changelog ===
rust-process-viewer (0.5.9-7) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.7.10
  * Drop patch relaxing gtk
  * Add patch to properly port it to gtk-rs 0.10

 -- Matthias Geiger <werdahias@debian.org>  Fri, 12 Sep 2025 22:38:12 +0200

rust-process-viewer (0.5.9-6) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:09:24 -0400

rust-process-viewer (0.5.9-5) experimental; urgency=medium

  * Team upload
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Build with rust-gtk4 0.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 22:45:21 -0400

rust-process-viewer (0.5.9-4) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Remove relax-sysinfo.diff, debian now has sysinfo 0.30.
  * Relax dependency on async-channel.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 20:36:46 +0000

rust-process-viewer (0.5.9-3) unstable; urgency=medium

  * Team upload.
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Bump sysinfo dependency to 0.29

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 03:43:49 +0000

rust-process-viewer (0.5.9-2) unstable; urgency=medium

  * Team upload
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 11:22:34 -0400

rust-process-viewer (0.5.9-1) experimental; urgency=medium

  * Team upload
  * Package process_viewer 0.5.9 from crates.io using debcargo 2.6.1
  * Build with rust-gtk4 0.8 (Closes: #1069618)
  * Add patches to lower rust-async-channel & rust-sysinfo dependencies
  * Drop rust-gtk4 0.7 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 18:23:25 -0400
