=== debian/control ===
Source: rust-process-viewer
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-channel-2+default-dev (>= 2.2.1-~~),
 librust-gtk4-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-sysinfo-0.30+default-dev,
 librust-toml-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/process-viewer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/process-viewer
Homepage: https://github.com/GuillaumeGomez/process-viewer
X-Cargo-Crate: process_viewer
Rules-Requires-Root: no

Package: process-viewer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Process viewer GTK GUI written in rust
 Process viewer provides current status of your processes (cpu and memory usage)
 and your system (usage of every core and of your RAM, and the temperature of
 your components if this information is available).
