=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/process_viewer-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/process_viewer .*/crates/process_viewer/@ANY_VERSION@/download
